#sp-header span.logo {
    margin-left: 20px;
}
#sp-header .logo, .offcanvas-menu .logo {
    font-family: Politica;
    font-weight: bold;
}
#sp-header span.logo a, .offcanvas-menu .logo a {
    font-size: 22px;
    letter-spacing: 2px;
    color: #000;
}
#sp-header span.logo a span.logo-slogan, .offcanvas-menu .logo span.logo a span.logo-slogan {
    color: #153a59;
    font-size: 42px;
    font-weight: 900;
    letter-spacing: 0px;
}
.sppb-title-heading, .sp-module-title, h1, h2, h3, h4, h5, h6 {
    font-family: 'Politica' !important;
    font-weight: 900 !important;
}
div#sp-top1 .topContacts {
    display: flex;
    text-align: right !important;
}
ul.sp-contact-info span {
    margin-right: 5px;
    margin-left: 10px;
}
ul.social-icons {
    margin-left: auto;
}
ul.sp-contact-info {
    margin-right: auto;
}
li.sp-contact-time {
    margin-right: 0;
}
.sp-module.textTop2 {
    width: 100%;
}
.sp-module.textTop2 p {
    margin-bottom: 0;
    font-weight: 500;
}
.btn-primary, .sppb-btn-primary {
    padding: 10px 30px;
    border-radius: 0;
    cursor: pointer;
}
div.contactus-lightbox-body {
    background-color: #f8f8f8;
}
div.contactus-lightbox div.contactus-file {
    margin-bottom: 20px;
}
p.joomly-p {
    color: #666;
    margin-bottom: 0;
}
div.contactus-lightbox-caption > div > h4 {
    font-size: 22px;
    font-weight: 600;
    padding: 7px;
}
h1, h2, h3, h4, h5, h6 {
    line-height: 130% !important;
}
.site .uk-scope .uk-card-primary {
    background-color: #222228;
    transition: all .3s;
}
.site .uk-scope .uk-card-primary.uk-card-hover:hover {
    background-color: #c7391f;
}
.site .uk-scope .uk-card-body {
    padding: 5px 10px 10px;
    text-align: center;
}
.site .uk-grid-margin.uk-first-column {
    margin-left: auto;
}
.site .uk-grid-margin:last-child {
    margin-right: auto;
}
.formGray div.contactus-form button[type="submit"].contactus-button {
    margin-right: auto !important;
    margin-left: 0;
}
.sppb-addon.sppb-addon-image-content.clearfix.imageContentMain .sppb-image-holder {
    background-position: 100% 50%;
}
@media (max-width: 991px) {
    .sppb-addon.sppb-addon-image-content.clearfix.imageContentMain .sppb-image-holder {
        position: inherit;
        width: 100% !important;
        height: 300px;
    }
    .imageContentMain .sppb-col-sm-6 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}
.table-striped > tbody > tr:nth-of-type(odd) {
    background-color: #c7391f;
    color: #fff !important;
}
.site #sp-main-body .table-striped > tbody > tr:nth-of-type(odd)>* {
    color: #fff;
}
.table-striped > tbody > tr:nth-of-type(odd):hover {
    background-color: #ab2f18;
}
.table-striped > tbody > tr:hover {
    background-color: #f6f6f6;
}
.sp-page-title {
    padding: 0;
}
.sp-page-title .breadcrumb {
    margin: 0;
    padding: 2px 0 4px;
}
.sp-page-title .breadcrumb span.divider.fas.fa-map-marker-alt {
    margin-right: 10px;
}
.offcanvas-menu span.logo {
    width: 100%;
    display: block;
    margin-top: 10px;
}
.offcanvas-menu > .d-flex.align-items-center.p-3.pt-4 {
    display: block !important;
}
.offcanvas-inner .sp-module {
    width: 100%;
}
.offcanvas-menu .offcanvas-inner .sp-module .awesomplete {
    width: 100%;
}
.offcanvas-menu .logo a {
    order: 2;
    width: 100%;
    font-size: 18px;
}
.offcanvas-menu .logo {
    display: inline-grid;
}
.offcanvas-menu .logo span.logo a span.logo-slogan {
    margin-top: -15px;
    margin-bottom: -12px;
    display: block;
    font-size: 32px;
}
.offcanvas-menu img.logo-image.d-none.d-lg-inline-block, .offcanvas-menu img.logo-image-phone.d-inline-block.d-lg-none {
    width: 130px;
    height: auto;
}
td.cardPayment {
    background-color: #222228;
    color: #fff;
}
td.tdCenter {
    text-align: center;
}
td.tdCenterDark {
    text-align: center;
    background-color: #222228;
    color: #fff !important;
}
.table-responsive {
    font-size: 80%;
}
@media (max-width: 991px) {
    #sp-header span.logo {
        zoom: 0.7;
        max-width: 230px;
    }
}
@media (max-width: 997px) {
    div#sp-top1 .topContacts {
        display: block;
        flex-wrap: wrap;
        text-align: center !important;
    }
    div#sp-top1 .topContacts > ul {
        display: block;
        flex-wrap: wrap;
        margin: 0;
        text-align: center;
    }
    div#sp-top1 .topContacts > ul {
        display: block;
        flex-wrap: wrap;
        margin: 0;
        text-align: center;
    }
}
#sp-top-bar .topText .sp-module.textTop2 {
    margin-left: 0;
}
div#search-form .btn-primary {
    padding: 6px 30px;
}
@media (min-width: 1380px) {
  .sppb-container {
      max-width: 1320px;
  }
}
.searchPage label.form-label {
    display: none;
}
.searchPage form#finder-search {
    margin-top: 30px;
}
/* newyear новый год
============================================
#sp-top-bar {
    margin-top: 38px;
}
#sp-top-bar:before {
    content: "";
    height: 38px;
    width: 100%;
    background-image: url(/images/ny-4.png);
    top: 0;
    left: 0;
    position: absolute;
}
==========================================*/